nl:
  js:
    job_status:
      download_starts: 'De download zou automatisch moeten starten.'
      click_to_download: 'Of klik hier om te downloaden.'
      title: 'Achtergrond-taak status'
      redirect: 'U wordt omgeleid.'
      redirect_link: 'Klik hier om door te gaan.'
      redirect_errors: 'Door deze fouten wordt u niet automatisch doorgestuurd.'
      errors: 'Sommige fouten zijn opgetreden'
      generic_messages:
        not_found: 'Deze taak werd niet gevonden.'
        in_queue: 'De taak is in de wachtrij geplaatst en zal binnenkort worden verwerkt.'
        in_process: 'De taak wordt momenteel verwerkt.'
        error: 'De taak is niet voltooid.'
        cancelled: 'De taak is geannuleerd wegens een fout'
        success: 'De taak is voltooid.'
